<div class="home">
    <div class="moto">
        <app-moto></app-moto>
    </div>
    <section>
        <app-services></app-services>
    </section>
    <div class="home-container">
        <app-customers></app-customers>
    </div>
    <section>
        <app-pricing></app-pricing>
    </section>
    <div class="home-container">
        <app-sources></app-sources>
    </div>
    <section>
        <app-how-it-works></app-how-it-works>
    </section>
    <div class="home-container">
        <app-subscribe></app-subscribe>
    </div>
</div>
